{
    "查看[{0}]日志": "Xem nhật ký [{0}]",
    "刷新日志": "Làm mới nhật ký",
    "定时刷新": "Thời gian làm mới",
    "时间间隔": "Khoảng thời gian",
    "秒": "giây",
    "执行": "Thực hiện",
    "不能小于3秒": "Không được nhỏ hơn 3 giây",
    "定时任务成功开始": "Nhiệm vụ hẹn giờ bắt đầu thành công",
    "定时任务成功关闭": "Nhiệm vụ hẹn giờ Đóng thành công",
    "添加任务": "Thêm nhiệm vụ",
    "名称": "Tên",
    "状态": "Trạng thái",
    "执行周期": "Chu kỳ thực hiện",
    "最后执行时间": "Thời gian thực hiện cuối cùng",
    "操作": "Hoạt động",
    "编辑": "Chỉnh sửa",
    "日志": "Đăng nhập",
    "删除": "Xoá",
    "设置计划任务状态": "Đặt trạng thái tác vụ đã lên lịch",
    "计划任务已停用，该计划任务是否启用？": "Nhiệm vụ đã lên lịch đã bị vô hiệu hóa, nhiệm vụ đã lên lịch có được bật không?",
    "您确实要停用此计划任务吗？": "Bạn có thực sự muốn vô hiệu hóa nhiệm vụ theo lịch trình này không?",
    "每月{0}日{1}执行": "Thực hiện {0} ngày {1} mỗi tháng",
    "每周{0}{1}执行": "Thực hiện hàng tuần",
    "每天{0}执行": "Thực hiện mỗi ngày {0}",
    "每小时第{0}分钟执行": "Thực hiện mỗi giờ {0} phút",
    "每隔{0}天{1}小时{2}分钟执行": "Thực hiện mỗi {0} ngày {1} giờ {2} phút",
    "每隔{0}小时{1}分钟执行": "Thực hiện mỗi {0} giờ {1} phút",
    "每隔{0}分钟执行": "Thực hiện mỗi {0} phút",
    "每隔{0}秒执行": "Thực hiện mỗi {0} giây",
    "修改权限": "Sửa đổi quyền",
    "取消": "Hủy bỏ",
    "确认": "Xác nhận",
    "访问权限": "Truy cập",
    "所有人": "Tất cả",
    "本地": "Địa phương",
    "指定IP": "Chỉ định IP",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "Vui lòng nhập IP, nhiều IP Vui lòng đổi dòng",
    "请输入IP": "Vui lòng nhập IP",
    "添加数据库": "Thêm cơ sở dữ liệu",
    "新的数据库名称": "Cơ sở dữ liệu mớiName",
    "新的用户名": "Tên người dùng mới",
    "数据库名称": "Cơ sở dữ liệuName",
    "请输入数据库名称": "Nhập tên cơ sở dữ liệu",
    "用户名": "Tên người dùng",
    "请输入用户名": "Vui lòng nhập tên người dùng",
    "密码": "Mật khẩu",
    "请输入密码": "Vui lòng nhập mật khẩu",
    "备注": "Ghi chú",
    "创建备份": "Tạo backup",
    "上传": "Tải lên",
    "大小": "Kích thước",
    "备份时间": "Thời gian dự phòng",
    "恢复": "Phục hồi",
    "下载": "Tải về",
    "修改密码": "Thay đổi mật khẩu",
    "新密码": "Mật khẩu mới",
    "请填写新密码": "Vui lòng điền mật khẩu mới",
    "备份数据库": "Sao lưu cơ sở dữ liệu",
    "备份": "Hỗ trợ",
    "点击备份": "Click vào Backup",
    "导入": "Nhập khẩu",
    "删除数据库【{0}】": "Xóa cơ sở dữ liệu [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "Cơ sở dữ liệu không thể phục hồi sau khi xóa cơ sở dữ liệu hiện tại, vui lòng kiểm tra cẩn thận trong trường hợp xóa nhầm, bạn có muốn tiếp tục không?",
    "选择目录": "Chọn thư mục",
    "文件名称": "Tên tập tin",
    "修改时间": "Thời gian sửa đổi",
    "压缩文件(文件夹)": "Nén tập tin (thư mục)",
    "压缩类型": "Loại nén",
    "保存地址": "Lưu địa chỉ",
    "请填写保存路径": "Vui lòng điền vào đường dẫn lưu",
    "新建文件": "Tập tin mới",
    "文件名+后缀": "Tên tập tin+Hậu tố",
    "新建文件夹": "Thư mục mới",
    "文件夹名称": "Tên thư mục",
    "解压文件(文件夹)": "Giải nén tập tin (thư mục)",
    "文件名": "Tên tập tin",
    "解压到": "Giải nén",
    "请输入解压文件存放路径": "Vui lòng nhập đường dẫn lưu trữ tập tin giải nén",
    "请输入正确的路径": "Vui lòng nhập đường dẫn chính xác",
    "解压密码": "Giải nén mật khẩu",
    "点击或者拖动文件到该区域来上传": "Nhấp hoặc kéo tệp vào khu vực đó để tải lên",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "Vui lòng không tải lên các tệp nhạy cảm như số thẻ ngân hàng và mật khẩu của bạn.",
    "保存": "Lưu",
    "主题": "Chủ đề",
    "语言": "Ngôn ngữ",
    "快速保存": "Lưu nhanh",
    "设置权限【{0}】": "Đặt quyền [{0}]",
    "所有者": "Trang chủ",
    "读取": "Đọc",
    "写入": "Viết",
    "用户组": "Nhóm người dùng",
    "公共": "Công cộng",
    "权限": "Quyền hạn",
    "文件（文件夹）属性": "Thuộc tính tập tin (thư mục)",
    "常规": "Thông thường",
    "类型": "Loại",
    "文件路径": "Đường dẫn tập tin",
    "所属组": "Nhóm liên kết",
    "所属用户": "Người dùng sở hữu",
    "访问时间": "Thời gian truy cập",
    "详细信息": "Chi tiết",
    "属性": "Thuộc tính",
    "值": "Giá trị",
    "文件大小": "Cỡ tập tin",
    "元数据修改时间": "Thời gian sửa đổi siêu dữ liệu",
    "文件MD5": "Tài liệu MD5",
    "文件sha1": "Tài liệu SHA1",
    "文件权限": "Quyền tập tin",
    "特殊权限": "Quyền đặc biệt",
    "用户id": "ID người dùng",
    "用户组id": "ID nhóm người dùng",
    "inode的链接数": "Số lượng liên kết inode",
    "inode的节点号": "Số node của inode",
    "inode驻留设备": "Thiết bị cư trú inode",
    "权限/所有者": "Quyền/Chủ sở hữu",
    "打开": "Mở",
    "复制": "Sao chép",
    "剪切": "Cắt",
    "重命名": "Thay tên",
    "输入新名称": "Nhập tên mới",
    "上传文件": "Tải lên tập tin",
    "清除": "Xoá",
    "请将文件拖拽到该区域": "Vui lòng kéo tập tin vào khu vực",
    "文件类型": "Kiểu tập tin",
    "文件状态": "Trạng thái tập tin",
    "等待上传": "Chờ upload",
    "上传成功": "Upload thành công",
    "上传失败": "Tải lên không thành công",
    "正在上传": "Đang tải lên",
    "确认上传": "Xác nhận tải lên",
    "文件上传完成": "Tải lên tập tin hoàn tất",
    "提示": "Mẹo",
    "确认要清除上传列表?": "Xác nhận bạn muốn xóa danh sách tải lên?",
    "当前目录已有同名文件，是否要覆盖？": "Thư mục hiện tại đã có tệp cùng tên, bạn có muốn ghi đè nó không?",
    "权限不能为空": "Quyền hạn không được để trống",
    "新建": "Mới",
    "粘贴": "Dán",
    "修改FTP": "Sửa đổi FTP",
    "添加FTP": "Thêm FTP",
    "路径": "Đường dẫn",
    "请输入路径": "Vui lòng nhập đường dẫn",
    "备注信息": "Thông tin nhận xét",
    "概览": "Tổng quan",
    "今日请求": "Yêu cầu hôm nay",
    "网站": "Trang chủ",
    "前往网站页面": "Tới trang web",
    "前往FTP页面": "Tới trang FTP",
    "数据库": "Cơ sở dữ liệu",
    "前往数据库页面": "Tới trang cơ sở dữ liệu",
    "带宽": "Băng thông",
    "带宽用量": "Sử dụng băng thông",
    "流量": "Lưu lượng",
    "发送": "Gửi",
    "接收": "Nhận",
    "硬盘": "Ổ cứng",
    "硬盘用量": "Sử dụng ổ cứng",
    "日期": "Ngày",
    "带宽使用情况": "Sử dụng băng thông",
    "磁盘使用情况": "Sử dụng đĩa",
    "时间": "Thời gian",
    "接受": "Chấp nhận",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "Bảng điều khiển aaPanel Linux © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "Để được tư vấn hỗ trợ, vui lòng truy cập diễn đàn aapanel",
    "文档": "Tài liệu",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Bảng điều khiển Linux chùa © Bản quyền © 2019 Guangdong Baota Security Technology Co., Ltd. tất cả các quyền.",
    "论坛求助": "Forum giúp đỡ",
    "使用手册": "Hướng dẫn sử dụng",
    "微信公众号": "WeChat công cộng",
    "WP工具包": "Bộ công cụ WP",
    "文件管理": "Quản lý tập tin",
    "PHP 管理": "Quản lý PHP",
    "退出": "Thoát",
    "开启": "Mở",
    "关闭": "Đóng cửa",
    "刷新": "Làm mới",
    "请输入函数名": "Vui lòng nhập tên hàm",
    "添加": "Thêm",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "Các tiện ích mở rộng PHP phụ thuộc vào bảng điều khiển máy chủ đã cài đặt tiện ích mở rộng này, nếu hiển thị không có tiện ích mở rộng, vui lòng liên hệ với quản trị viên để cài đặt, các tiện ích mở rộng sau đây hiện đang được hỗ trợ",
    "描述信息": "Mô tả thông tin",
    "停用": "Tắt",
    "激活": "Kích hoạt",
    "当前状态:": "Trạng thái hiện tại:",
    "运行中": "Đang chạy",
    "已停用": "Đã tắt",
    "启用": "Bật",
    "重启": "Khởi động lại",
    "重载配置": "Cấu hình tải nặng",
    "运行日志": "Nhật ký chạy",
    "慢日志": "Nhật ký chậm",
    "已启动": "Bắt đầu",
    "已停止": "Đã dừng",
    "服务信息": "Thông tin dịch vụ",
    "扩展管理": "Quản lý mở rộng",
    "禁用函数": "Tắt chức năng",
    "配置修改": "Sửa đổi cấu hình",
    "PHP版本": "Phiên bản PHP",
    "使用此PHP的网站": "Website sử dụng PHP này",
    "设置": "Thiết lập",
    "卸载": "Gỡ cài đặt",
    "安装": "Cài đặt",
    "此PHP版本正在被网站使用，无法禁用": "Phiên bản PHP này đang được sử dụng bởi các trang web và không thể vô hiệu hóa",
    "添加网站": "Thêm trang web",
    "首先激活至少一个PHP": "Kích hoạt ít nhất một PHP",
    "立即激活": "Kích hoạt ngay",
    "FTP用户配置": "Cấu hình người dùng FTP",
    "用户:": "Người dùng:",
    "密码:": "Mật khẩu:",
    "数据库用户配置": "Cấu hình người dùng cơ sở dữ liệu",
    "域名": "Tên miền",
    "每行一个域名,默认端口为80": "Một tên miền cho mỗi dòng với cổng mặc định là 80",
    "通配符域名格式": "Định dạng tên miền Wildcard",
    "请填写域名": "Vui lòng điền tên miền",
    "网站名称": "Tên trang web",
    "您的网站名称": "Tên trang web của bạn",
    "请填写网站名称": "Vui lòng điền tên website",
    "根目录": "Thư mục gốc",
    "网站根目录": "Trang chủ",
    "请填写根目录": "Vui lòng điền root",
    "请选择PHP版本": "Vui lòng chọn phiên bản PHP",
    "FTP": "FTP",
    "创建同名FTP": "Tạo FTP cùng tên",
    "创建同名数据库": "Tạo cơ sở dữ liệu cùng tên",
    "限制访问": "Hạn chế truy cập",
    "添加限制访问": "Thêm hạn chế truy cập",
    "拒绝访问": "Từ chối truy cập",
    "添加拒绝访问": "Thêm từ chối truy cập",
    "请输入规则名称": "Vui lòng nhập tên quy tắc",
    "请填写规则名称": "Vui lòng điền tên quy tắc",
    "输入路径:/text/, /text/api": "Đường dẫn đầu vào:/text/,/text/api",
    "请设置需要限制的路径": "Vui lòng đặt đường dẫn cần giới hạn",
    "使用者名称": "Tên người dùng",
    "请输入使用者名称": "Vui lòng nhập tên người dùng",
    "使用者名称长度必须大于或等于": "Độ dài tên người dùng phải lớn hơn hoặc bằng",
    "请设置密码": "Vui lòng đặt mật khẩu",
    "密码长度必须大于或等于3": "Độ dài mật khẩu phải lớn hơn hoặc bằng 3",
    "修改限制访问": "Sửa đổi hạn chế truy cập",
    "确定": "Xác định",
    "后缀": "Hậu tố",
    "请输入需要拒绝的后缀": "Vui lòng nhập hậu tố cần từ chối",
    "修改拒绝访问": "Sửa đổi từ chối truy cập",
    "编辑重定向": "Chỉnh sửa Redirect",
    "添加重定向": "Thêm chuyển hướng",
    "是否包含URI参数": "Bao gồm các tham số URI",
    "模式": "Chế độ",
    "是": "Vâng",
    "否": "Không",
    "请选择重定向类型": "Vui lòng chọn loại chuyển hướng",
    "源": "Nguồn",
    "请选择需要重定向的域名": "Vui lòng chọn tên miền cần chuyển hướng",
    "重定向路径": "Đường dẫn chuyển hướng",
    "请输入重定向路径": "Vui lòng nhập đường dẫn chuyển hướng",
    "目标URL地址": "Địa chỉ URL đích",
    "请输入目标URL地址": "Vui lòng nhập địa chỉ URL đích",
    "请选择重定向模式": "Vui lòng chọn chế độ Redirect",
    "启用防盗链": "Kích hoạt chuỗi chống trộm",
    "允许空HTTP_REFERER": "Cho phép HTTP_REFERER rỗng",
    "URL后缀": "Hậu tố URL",
    "请填写URL后缀": "Vui lòng điền URL",
    "访问域名": "Truy cập tên miền",
    "每行一个域名": "Một tên miền cho mỗi dòng",
    "请填写访问域名": "Vui lòng điền tên miền truy cập",
    "响应": "Phản hồi",
    "请填写响应内容": "Vui lòng điền vào nội dung phản hồi",
    "还原网站": "Khôi phục trang web",
    "请选择恢复网站的方式": "Vui lòng chọn cách khôi phục trang web",
    "增量": "Tăng dần",
    "全量": "Số lượng đầy đủ",
    "还原": "Giảm",
    "是否要删除关联的 FTP、数据库、站点目录!": "Bạn có muốn xóa FTP liên kết, cơ sở dữ liệu, thư mục trang web!",
    "结果": "Kết quả",
    "删除网站": "Xóa trang web",
    "结果不能为空": "Kết quả không thể rỗng",
    "计算不正确": "Tính toán không chính xác",
    "通配符域名格式：*.domain.com": "Định dạng tên miền Wildcard: *.domain.com",
    "要添加另一个端口：www.domain.com:88": "Để thêm một cổng khác: www.domain.com: 88",
    "添加域名": "Thêm tên miền",
    "删除域名": "Xóa tên miền",
    "端口": "Cổng",
    "开启状态": "Trạng thái mở",
    "网站最大连接数": "Số lượng kết nối tối đa cho website",
    "网站最大连接数至少是1": "Số lượng trang web tối đa là 1",
    "单IP最大连接数": "Số lượng kết nối tối đa IP",
    "单IP最大连接数至少是1": "Số lượng kết nối IP tối đa là 1",
    "单请求最大带宽": "Băng thông tối đa yêu cầu đơn",
    "单请求最大带宽至少是1KB": "Băng thông yêu cầu tối đa tối thiểu 1KB",
    "版本": "Phiên bản",
    "切换": "Chuyển đổi",
    "禁用": "Tắt",
    "目标URL": "URL đích",
    "保留URI参数": "Giữ tham số URI",
    "响应日志": "Nhật ký phản hồi",
    "错误日志": "Nhật ký lỗi",
    "添加反向代理": "Thêm proxy ngược",
    "编辑反向代理": "Chỉnh sửa proxy ngược",
    "websocket支持": "Hỗ trợ Websocket",
    "开启缓存": "Mở bộ nhớ tạm",
    "高级特性": "Tính năng nâng cao",
    "新增过滤规则": "Thêm quy tắc lọc mới",
    "新增请求头规则": "Quy tắc Request Header mới",
    "代理目录": "Thư mục ủy nhiệm",
    "缓存": "Bộ nhớ tạm",
    "代理名称": "Tên ủy nhiệm",
    "缓存时间": "Thời gian bộ nhớ tạm",
    "代理路径": "Đường dẫn proxy",
    "发送域名": "Gửi tên miền",
    "内容替换规则": "Quy tắc thay thế nội dung",
    "自定义请求头": "Đầu yêu cầu tùy chỉnh",
    "网站目录": "Thư mục trang web",
    "运行目录": "Chạy thư mục",
    "设置证书": "Thiết lập chứng nhận",
    "未部署": "Chưa triển khai",
    "证书类型": "Loại giấy chứng nhận",
    "其他证书": "Giấy chứng nhận khác",
    "证书品牌": "Chứng nhận thương hiệu",
    "证书域名": "Tên miền chứng nhận",
    "过期时间": "Thời gian hết hạn",
    "强制HTTPS": "Buộc HTTPS",
    "当前网站没有配置SSL证书": "Trang web hiện tại không có chứng chỉ SSL được cấu hình",
    "密钥(KEY)": "Chìa khóa (Key)",
    "证书(CRT/PEM)": "Giấy chứng nhận (CRT/PEM)",
    "保存并设置证书": "Lưu và thiết lập chứng chỉ",
    "续签": "Gia hạn",
    "关闭证书": "Đóng chứng nhận",
    "免费证书": "Giấy chứng nhận miễn phí",
    "文件验证": "Xác minh tài liệu",
    "验证": "Kiểm tra",
    "全选": "Chọn tất cả",
    "申请证书": "Giấy chứng nhận",
    "请填写完整证书内容": "Vui lòng điền đầy đủ nội dung giấy chứng nhận",
    "验证类型": "Loại Validation",
    "DNS供应商": "Nhà cung cấp DNS",
    "请选择DNS供应商": "Chọn nhà cung cấp DNS",
    "请选择": "Vui lòng chọn",
    "邮箱": "Hộp thư",
    "请至少选择一个域名": "Vui lòng chọn ít nhất một tên miền",
    "证书申请成功": "Ứng dụng Certificate Success",
    "站点修改 [{0}]": "Sửa đổi trang web [{0}]",
    "域名管理": "Quản lý tên miền",
    "站点目录": "Thư mục trang web",
    "流量控制": "Kiểm soát dòng chảy",
    "URL重写": "Giả tĩnh",
    "默认文档": "Tài liệu mặc định",
    "SSL": "SSL",
    "重定向": "Chuyển hướng",
    "反向代理": "proxy ngược",
    "防盗链": "Chuỗi chống trộm",
    "网站备份": "Sao lưu trang web",
    "配置": "Cấu hình",
    "要停用当前网站吗?": "Bạn muốn vô hiệu hóa trang web hiện tại?",
    "要启用当前网站吗": "Bạn muốn kích hoạt trang web hiện tại?",
    "添加WordPress": "Thêm WordPress",
    "首先激活至少一个 PHP": "Kích hoạt ít nhất một PHP",
    "您的网站域名": "Tên miền trang web của bạn",
    "域名不能为空": "Tên miền không thể rỗng",
    "网站标题": "Tiêu đề trang web",
    "WordPress网站标题": "Tiêu đề trang web WordPress",
    "网站标题不能为空": "Tiêu đề trang web không được để trống",
    "您的电子邮件地址": "Địa chỉ email của bạn",
    "邮箱不能为空": "Hộp thư không được để trống",
    "根目录不能为空": "Thư mục gốc không thể để trống",
    "请选择语言": "Vui lòng chọn ngôn ngữ",
    "WP版本": "Phiên bản WP",
    "请选择WP版本": "Vui lòng chọn phiên bản WP",
    "WordPress后台用户": "Người dùng nền WordPress",
    "WordPress后台用户不能为空": "Người dùng nền WordPress không thể để trống",
    "WordPress后台密码": "Mật khẩu nền WordPress",
    "WordPress后台密码不能为空": "Mật khẩu nền WordPress không thể để trống",
    "密码长度不能小于8位": "Độ dài mật khẩu không được nhỏ hơn 8 chữ số",
    "前缀": "Tiền tố",
    "WordPress表名前缀": "Tiền tố tên bảng WordPress",
    "前缀不能为空": "Tiền tố không thể rỗng",
    "启用缓存，目前仅支持Nginx": "Kích hoạt bộ nhớ cache, hiện tại chỉ hỗ trợ Nginx",
    "备份类型": "Loại backup",
    "仅网站文件": "Chỉ tập tin trang web",
    "仅数据库": "Chỉ cơ sở dữ liệu",
    "网站文件+数据库": "Tập tin trang web+Cơ sở dữ liệu",
    "存放路径": "Đường dẫn lưu trữ",
    "克隆站点{0}": "Sao chép trang web {0}",
    "创建子域名": "Tạo tên miền phụ",
    "创建新域名": "Tạo tên miền mới",
    "新域名": "Tên miền mới",
    "来源站点": "Nguồn site",
    "目标站点": "Trang đích",
    "FastCGI缓存": "Bộ nhớ cache FastCGI",
    "请输入新域名": "Vui lòng nhập tên miền mới",
    "安装插件 {0}": "Cài đặt Plugin",
    "描述": "Mô tả",
    "作者": "Tác giả",
    "评分": "Đánh giá",
    "已安装": "Đã cài đặt",
    "安装主题 {0}": "Cài đặt Theme {0}",
    "WordPress完整性检查【{0}】": "Kiểm tra tính toàn vẹn WordPress [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "Nếu bạn nghi ngờ trang web này bị nhiễm phần mềm độc hại, hãy kiểm tra tính toàn vẹn của tệp cốt lõi WordPress bằng cách kiểm tra tổng tham chiếu với WordPress.org.",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "Nếu tổng kiểm tra không khớp, bạn có thể nhanh chóng cài đặt lại tệp cốt lõi WordPress mà không ảnh hưởng đến nội dung trang web của bạn.",
    "确认校验": "Xác nhận kiểm tra",
    "重装WP": "Cài đặt lại WP",
    "插件": "Phần bổ sung",
    "安装插件": "Cài đặt plugin",
    "安装主题": "Sắc thái cài đặt",
    "插件名称": "Bổ sung tên",
    "是否激活": "Kích hoạt hay không",
    "自动更新": "Cập nhật tự động",
    "主题名称": "Tên sắc thái",
    "WordPress配置【{0}】": "Cấu hình WordPress [{0}]",
    "WordPress设置": "Thiết lập WordPress",
    "更新WP版本": "Cập nhật phiên bản WP",
    "请输入新密码": "Vui lòng nhập mật khẩu mới",
    "生成": "Tạo ra",
    "您的登录URL": "URL đăng nhập của bạn",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "Bảo vệ trang web của bạn bằng cách thay đổi URL đăng nhập để ngăn chặn truy cập độc hại vào trang WP-login.php và thư mục WP-Admin.",
    "您的重定向URL": "URL chuyển hướng của bạn",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "Chuyển hướng URL Khi ai đó cố gắng truy cập trang WP-login.php và thư mục WP-Admin mà không đăng nhập.",
    "有一个新版本{0}可用于更新": "Có một phiên bản mới {0} có sẵn để cập nhật",
    "WordPress{0}已是最新版本": "WordPress{0} là phiên bản mới nhất",
    "登录地址": "Địa chỉ đăng nhập",
    "用户名不能为空": "Tên người dùng không được để trống",
    "重置密码": "Đặt lại mật khẩu",
    "网站语言": "Ngôn ngữ website",
    "隐藏登录信息": "Ẩn thông tin đăng nhập",
    "登录页面": "Trang đích",
    "编辑WordPress{0}": "Chỉnh sửa WordPress {0}",
    "添加wordpress": "Thêm WordPress",
    "网站备份【{0}】": "Sao lưu trang web [{0}]",
    "WP设置【{0}】": "Thiết lập WP [{0}]",
    "Nginx缓存": "Bộ nhớ cache Nginx",
    "WP设置": "Cài đặt WP",
    "克隆": "Nhân bản",
    "完整性检查": "Kiểm tra tính toàn vẹn",
    "登录": "Đăng nhập",
    "开启网站【{0}】": "Mở trang web [{0}]",
    "停止网站【{0}】": "Dừng trang web [{0}]",
    "即将开启此网站，您确定继续吗？": "Sắp mở trang web này, bạn có chắc chắn tiếp tục không?",
    "关闭网站后将无法访问，您确定继续吗？": "Sẽ không thể truy cập được sau khi đóng trang web, bạn có chắc chắn để tiếp tục?",
    "压缩": "Nén",
    "解压": "Giải nén",
    "PHP项目": "Dự án PHP",
    "本地管理": "Quản lý địa phương",
    "FTP管理": "Quản lý FTP",
    "PHP管理": "Quản lý PHP",
    "上传文件到": "Tải tập tin lên",
    "上传失败【详情】": "Upload thất bại (Chi tiết)",
    "复制成功": "Sao chép thành công",
    "复制失败": "Sao chép thất bại",
    "剩余{0}天": "Còn lại {0} ngày",
    "已过期": "Hết hạn",
    "搜索": "Tìm kiếm",
    "添加计划任务中,请稍候...": "Để thêm nhiệm vụ đã lên lịch, hãy đợi...",
    "编辑计划任务中,请稍候...": "Trong quá trình soạn thảo lịch trình, vui lòng chờ...",
    "删除计划任务中,请稍候...": "Xóa nhiệm vụ đã lên lịch, vui lòng chờ...",
    "删除计划任务": "Xoá tác vụ đã lên lịch",
    "是否确认删除计划任务？": "Xác nhận nhiệm vụ đã lên lịch xóa?",
    "执行计划中,请稍候...": "Trong kế hoạch thực hiện, vui lòng chờ...",
    "添加数据库中,请稍候...": "Thêm cơ sở dữ liệu, vui lòng chờ...",
    "删除数据库中,请稍候...": "Xóa cơ sở dữ liệu, vui lòng chờ...",
    "修改数据库访问权限中,请稍候...": "Để thay đổi quyền truy cập cơ sở dữ liệu, hãy đợi...",
    "修改数据库密码中,请稍候...": "Thay đổi mật khẩu cơ sở dữ liệu, vui lòng chờ...",
    "获取phpMyAdmin登录地址中,请稍候...": "Để có được địa chỉ đăng nhập phpMyAdmin, vui lòng chờ...",
    "创建数据库备份中,请稍候...": "Để tạo bản sao lưu cơ sở dữ liệu, hãy đợi...",
    "删除数据库备份中,请稍候...": "Xóa bản sao lưu cơ sở dữ liệu, vui lòng đợi...",
    "删除数据库备份": "Xóa sao lưu cơ sở dữ liệu",
    "是否确认删除数据库备份？": "Xác nhận xóa sao lưu cơ sở dữ liệu?",
    "恢复数据库备份中,请稍候...": "Trong quá trình sao lưu cơ sở dữ liệu, vui lòng chờ...",
    "恢复数据库备份": "Khôi phục sao lưu cơ sở dữ liệu",
    "是否确认恢复数据库备份？": "Xác nhận khôi phục sao lưu cơ sở dữ liệu?",
    "获取文件内容中,请稍候...": "Vui lòng chờ trong khi lấy nội dung tệp...",
    "保存文件中,请稍候...": "Lưu tập tin, vui lòng đợi...",
    "执行删除中,请稍候...": "Đang thực hiện xóa, vui lòng đợi...",
    "删除文件": "Xoá tập tin",
    "是否确认删除文件？": "Xác nhận xóa tập tin?",
    "创建文件中,请稍候...": "Trong quá trình tạo file, hãy đợi...",
    "创建文件夹中,请稍候...": "Để tạo thư mục, hãy đợi...",
    "复制文件中,请稍候...": "Đang copy file, vui lòng đợi...",
    "剪切文件中,请稍候...": "Trong tập tin cắt, vui lòng chờ...",
    "粘贴文件中,请稍候...": "Trong tập tin, vui lòng chờ...",
    "执行重命名中,请稍候...": "Trong quá trình thực hiện đổi tên, vui lòng chờ...",
    "修改文件权限中,请稍候...": "Trong khi thay đổi quyền tập tin, vui lòng đợi......",
    "压缩文件中,请稍候...": "Trong tập tin nén, vui lòng chờ......",
    "解压文件中,请稍候...": "Trong tập tin giải nén, xin vui lòng chờ......",
    "获取文件属性中,请稍候...": "Để lấy thuộc tính tập tin, hãy đợi...",
    "添加FTP帐户中,请稍候...": "Thêm tài khoản FTP, vui lòng chờ...",
    "修改FTP帐户中,请稍候...": "Thay đổi tài khoản FTP, vui lòng chờ...",
    "删除FTP帐户中,请稍候...": "Xóa tài khoản FTP, vui lòng chờ...",
    "删除FTP帐户": "Xóa tài khoản FTP",
    "是否确认删除FTP帐户？": "Xác nhận xóa tài khoản FTP?",
    "激活php版本中,请稍候...": "Kích hoạt phiên bản PHP, vui lòng chờ...",
    "设置运行状态中,请稍候...": "Đang cài đặt trạng thái hoạt động, vui lòng chờ...",
    "删除php版本中,请稍候...": "Xóa phiên bản PHP, vui lòng chờ...",
    "删除php版本": "Xóa phiên bản PHP",
    "是否确认删除php版本？": "Xác nhận xóa phiên bản php?",
    "停止php中,请稍候...": "Trong PHP, vui lòng chờ...",
    "停止php": "Dừng PHP",
    "是否确认停止php？": "Xác nhận dừng PHP?",
    "重启php中,请稍候...": "Khởi động lại PHP, vui lòng chờ...",
    "重载php中,请稍候...": "Đang tải lại PHP, vui lòng chờ...",
    "保存配置中,请稍候...": "Đang lưu cấu hình, vui lòng chờ......",
    "安装扩展中,请稍候...": "Trong quá trình cài đặt phần mở rộng, vui lòng chờ...",
    "安装扩展": "Cài đặt Extension",
    "是否确认安装当前扩展？": "Xác nhận cài đặt tiện ích mở rộng hiện tại?",
    "卸载扩展中,请稍候...": "Đang gỡ cài đặt phần mở rộng, vui lòng chờ...",
    "卸载扩展": "Gỡ bỏ phần mở rộng",
    "是否确认卸载当前扩展？": "Xác nhận gỡ cài đặt tiện ích mở rộng hiện tại?",
    "保存优化配置中,请稍候...": "Lưu cấu hình tối ưu hóa, vui lòng chờ......",
    "添加函数禁用中,请稍候...": "Thêm chức năng bị vô hiệu hóa, vui lòng đợi...",
    "删除函数禁用中,请稍候...": "Xóa chức năng bị vô hiệu hóa, vui lòng đợi...",
    "删除禁用": "Gỡ bỏ Disabled",
    "是否删除当前禁用函数？": "Gỡ bỏ chức năng bị cấm hiện thời?",
    "创建网站中,请稍候...": "Trong quá trình tạo trang web, vui lòng chờ...",
    "删除网站中,请稍候...": "Xóa trang web, vui lòng chờ...",
    "添加分类中,请稍候...": "Để thêm phân loại, vui lòng chờ...",
    "删除分类中,请稍候...": "Xóa phân loại, vui lòng chờ...",
    "删除分类": "Xóa phân loại",
    "是否确认删除分类？": "Xác nhận xóa phân loại?",
    "添加域名中,请稍候...": "Thêm tên miền, vui lòng chờ...",
    "删除域名中,请稍候...": "Xóa tên miền, vui lòng chờ...",
    "是否确认删除域名？": "Xác nhận xóa tên miền?",
    "停用网站中,请稍候...": "Tắt trang web, vui lòng chờ...",
    "启用网站中,请稍候...": "Kích hoạt trang web, vui lòng chờ...",
    "修改网站根目录中,请稍候...": "Thay đổi thư mục gốc của trang web, vui lòng chờ...",
    "修改网站运行目录中,请稍候...": "Thay đổi thư mục đang chạy của trang web, hãy đợi...",
    "修改网站备注中,请稍候...": "Trong phần ghi chú thay đổi trang web, vui lòng chờ...",
    "修改网站PHP版本中,请稍候...": "Thay đổi phiên bản PHP của trang web, vui lòng chờ...",
    "创建备份中,请稍候...": "Trong quá trình tạo bản sao lưu, vui lòng chờ...",
    "删除备份中,请稍候...": "Xóa bản sao lưu, vui lòng chờ...",
    "删除备份": "Xóa bản sao lưu",
    "是否确认删除备份？": "Xác nhận xóa bản sao lưu?",
    "恢复网站中,请稍候...": "Trong quá trình khôi phục trang web, vui lòng chờ...",
    "恢复网站": "Phục hồi website",
    "是否通过备份文件恢复网站？": "Khôi phục website bằng file backup?",
    "添加加密访问规则中,请稍候...": "Trong Thêm quy tắc truy cập mã hóa, hãy đợi...",
    "修改加密访问规则中,请稍候...": "Thay đổi quy tắc truy nhập mã hóa, hãy đợi......",
    "删除加密访问规则中,请稍候...": "Xóa quy tắc truy cập được mã hóa, vui lòng đợi...",
    "删除加密访问规则": "Xóa quy tắc truy cập mã hóa",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "Sau khi loại bỏ quy tắc đã chọn, truy cập/sẽ không còn yêu cầu xác minh bảo mật, bạn có muốn tiếp tục không?",
    "添加URL黑名单规则中,请稍候...": "Thêm quy tắc danh sách đen URL, hãy đợi...",
    "修改URL黑名单规则中,请稍候...": "Thay đổi quy tắc danh sách đen URL, hãy đợi...",
    "删除URL黑名单规则中,请稍候...": "Xóa URL trong quy tắc danh sách đen, hãy đợi...",
    "删除规则": "Xóa quy tắc",
    "是否确认删除URL黑名单规则？": "Xác nhận xóa quy tắc danh sách đen URL?",
    "添加IP规则中,请稍候...": "Trong Thêm quy tắc IP, vui lòng chờ...",
    "修改IP规则中,请稍候...": "Để thay đổi quy tắc IP, vui lòng chờ...",
    "删除IP规则中,请稍候...": "Xóa quy tắc IP, vui lòng chờ...",
    "是否确认删除IP规则？": "Xác nhận gỡ bỏ quy tắc IP?",
    "获取流量限制配置中,请稍候...": "Nhận cấu hình giới hạn lưu lượng, vui lòng chờ...",
    "保存流量限制配置中,请稍候...": "Lưu cấu hình giới hạn lưu lượng, vui lòng đợi...",
    "获取URL重写模板内容中,请稍候...": "Để có được nội dung mẫu giả tĩnh, hãy đợi...",
    "获取URL重写配置中,请稍候...": "Để có được cấu hình giả tĩnh, hãy đợi...",
    "保存URL重写配置中,请稍候...": "Lưu cấu hình giả tĩnh, hãy đợi......",
    "获取默认文档配置中,请稍候...": "Để có được cấu hình tài liệu mặc định, hãy đợi...",
    "保存默认文档配置中,请稍候...": "Lưu cấu hình tài liệu mặc định, hãy đợi...",
    "获取网站配置文件中,请稍候...": "Nhận hồ sơ trang web trong khi chờ...",
    "保存网站配置文件中,请稍候...": "Lưu hồ sơ trang web của bạn, hãy đợi...",
    "获取网站SSL证书配置中,请稍候...": "Nhận chứng chỉ SSL trang web trong cấu hình, vui lòng đợi...",
    "保存第三方证书": "Lưu chứng chỉ của bên thứ ba",
    "申请Let's Encrypt免费证书": "Tải về Let's Encrypt Free Certificate",
    "开启强制HTTPS中,请稍候...": "Mở HTTPS bắt buộc, vui lòng chờ...",
    "关闭强制HTTPS中,请稍候...": "Tắt Bắt buộc HTTPS, vui lòng chờ...",
    "设置TLS协议版本中,请稍候...": "Thiết lập phiên bản giao thức TLS, vui lòng chờ...",
    "正在关闭ssl,请稍候...": "Đang tắt SSL, vui lòng chờ...",
    "添加重定向中,请稍候...": "Đang thêm chuyển hướng, vui lòng chờ...",
    "修改重定向中,请稍候...": "Trong quá trình chuyển hướng, vui lòng chờ......",
    "删除重定向中,请稍候...": "Đang xóa chuyển hướng, vui lòng chờ...",
    "删除重定向": "Xóa chuyển hướng",
    "是否确认删除重定向？": "Xác nhận xóa chuyển hướng?",
    "添加反向代理中,请稍候...": "Để thêm proxy ngược, hãy đợi...",
    "修改反向代理中,请稍候...": "Thay đổi người đại diện ngược, hãy đợi......",
    "删除反向代理中,请稍候...": "Xóa proxy ngược, hãy đợi...",
    "删除反向代理": "Xóa proxy ngược",
    "是否确认删除反向代理？": "Xác nhận xóa proxy ngược?",
    "获取防盗链状态中,请稍候...": "Đang ở trạng thái dây chống trộm, xin chờ......",
    "设置网站防盗链中,请稍候...": "Thiết lập trang web trong chuỗi chống trộm, xin vui lòng chờ......",
    "获取响应日志中,请稍候...": "Trong nhật ký nhận phản hồi, vui lòng chờ...",
    "获取错误日志中,请稍候...": "Trong nhật ký lỗi, vui lòng chờ...",
    "清空响应日志中,请稍候...": "Xóa nhật ký phản hồi, vui lòng chờ...",
    "清空错误日志中,请稍候...": "Xóa nhật ký lỗi, vui lòng chờ...",
    "创建站点中,请稍候...": "Trong quá trình tạo trang web, vui lòng chờ...",
    "删除站点中,请稍候...": "Xóa trang web, vui lòng chờ...",
    "删除站点": "Xóa trang web",
    "是否确认删除Wordpress站点？": "Xác nhận xóa trang web WordPress của bạn?",
    "获取站点配置中,请稍候...": "Đang tải cấu hình trang web, vui lòng chờ...",
    "更新站点配置中,请稍候...": "Đang cập nhật cấu hình trang web, vui lòng chờ...",
    "执行完整性校验中,请稍候...": "Trong quá trình kiểm tra tính toàn vẹn, vui lòng chờ...",
    "重新安装Wordpress框架核心文件中,请稍候...": "Hãy đợi trong khi cài đặt lại tệp cốt lõi của WordPress framework...",
    "创建Wordpress站点备份中,请稍候...": "Tạo một bản sao lưu trang web WordPress, vui lòng đợi...",
    "删除Wordpress站点备份中,请稍候...": "Xóa bản sao lưu trang web WordPress, vui lòng đợi...",
    "删除站点备份": "Xóa sao lưu trang web",
    "是否确认删除Wordpress站点备份？": "Xác nhận xóa sao lưu trang web WordPress của bạn?",
    "站点备份还原中,请稍候...": "Đang khôi phục lại trang web, vui lòng chờ...",
    "站点备份还原": "Khôi phục sao lưu trang web",
    "是否确认使用当前备份进行还原？": "Xác nhận khôi phục với bản sao lưu hiện tại?",
    "克隆中,请稍候...": "Đang clone, vui lòng chờ...",
    "创建Wordpress站点中,请稍候...": "Tạo một trang web WordPress, vui lòng chờ...",
    "安装插件中,请稍候...": "Trong quá trình cài đặt plugin, vui lòng chờ...",
    "卸载插件中,请稍候...": "Đang gỡ cài đặt plugin, vui lòng chờ...",
    "卸载插件": "Gỡ cài đặt bổ sung",
    "是否确认卸载插件？": "Xác nhận gỡ cài đặt plugin?",
    "设置插件状态中,请稍候...": "Cài đặt trạng thái plugin, vui lòng chờ...",
    "更新插件中,请稍候...": "Đang cập nhật plugin, vui lòng chờ...",
    "设置插件自动更新中,请稍候...": "Cài đặt plugin tự động cập nhật, vui lòng chờ...",
    "安装主题中,请稍候...": "Trong chủ đề cài đặt, vui lòng chờ...",
    "卸载主题中,请稍候...": "Đang gỡ cài đặt chủ đề, vui lòng chờ...",
    "卸载主题": "Gỡ bỏ sắc thái",
    "是否确认卸载主题？": "Xác nhận gỡ bỏ sắc thái không?",
    "切换主题中,请稍候...": "Đang đổi chủ đề, vui lòng đợi...",
    "更新主题中,请稍候...": "Đang cập nhật chủ đề, vui lòng chờ...",
    "设置主题自动更新中,请稍候...": "Cài đặt chủ đề tự động cập nhật, vui lòng chờ...",
    "新建整合包中,请稍候...": "Trong gói mới, vui lòng chờ...",
    "删除整合包中,请稍候...": "Gỡ bỏ gói tích hợp, vui lòng chờ...",
    "删除整合包": "Gỡ bỏ gói tích hợp",
    "是否确认删除整合包？": "Xác nhận gỡ bỏ gói hợp nhất?",
    "添加至整合包中,请稍候...": "Thêm vào gói tích hợp, vui lòng chờ...",
    "设置激活状态中,请稍候...": "Trong trạng thái kích hoạt thiết lập, vui lòng chờ...",
    "移除中,请稍候...": "Đang xóa, vui lòng chờ...",
    "移除配置": "Xoá cấu hình",
    "是否确认从整合包中移除？": "Xác nhận loại bỏ khỏi gói hợp nhất?",
    "安装中,请稍候...": "Đang cài đặt, vui lòng chờ...",
    "设置缓存中,请稍候...": "Cài đặt bộ nhớ cache, vui lòng chờ...",
    "清空中,请稍候...": "Đang trống, xin chờ......",
    "正在更新WordPress版本，请稍后...": "Đang cập nhật phiên bản WordPress, vui lòng cập nhật sau..."
}